wlbk.net
当前位置:首页 >> 我下载安装配置了1.6版本的jDk.为什么控制板显示... >>

我下载安装配置了1.6版本的jDk.为什么控制板显示...

vi改好之后 source /etc/profile

这个可能是因为你电脑中有jdk的老版本,eclipse使用了老的版本。只要下载新的jdk即可 1、下载安装好jdk1.6或以上的版本 2、“我的电脑”-》属性-》高级-》环境变量-》编辑“path”。添加jdk1.6的lib路径,例如:C:\Program Files\Java\jdk1.6.0_16\b...

你以前是不是安装过Java1.8啊?如果安装了多个JDK的话,可以在eclipse中添加多个JDK。选择默认的就行了

下载的JDK版本包有问题,需重新下载。附上官网下载地址:http://www.oracle.com/technetwork/java/javasebusiness/downloads/java-archive-downloads-javase6-419409.html#jdk-6u21-oth-JPR

把新安装的jdk下载到你第一次安装的目录下C:\Program Files 试试能安装成功不,成功的话就在文件夹里找卸载的文件卸载吧。 我百度的答案,应该有用,主要是注册表的问题。 很多人在删除 JDK 时,往往会遇到大麻烦 —— 即使将电脑中所有与 JAVA 有...

http://www.cnblogs.com/maxinliang/p/4389971.html 试试这个看能不能解决 没mac不知道 哈哈

你得Eclipse版本太低了 不支持jdk 1.8 换用新一点的版本 比如最新的neon版本

安装360安全卫士; 打开360安全卫士——软件管家——切换到软件卸载——选择JDK1.6(要删除的程序)——卸载;

path中你要把1.6的放在最前面才行,不然最先找到的是oracle中的1.4

JDK安装图解http://wenku.baidu.com/view/106118d9ad51f01dc281f102.html tomcat安装图解http://www.itqun.net/content-detail/23098.html 先装JDK然后是tomcat

网站首页 | 网站地图
All rights reserved Powered by www.wlbk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com